import { GenericCrudService } from '@d8d/shared-crud';
import { DataSource } from 'typeorm';
import { OrderGoods } from '../entities/order-goods.entity';

export class OrderGoodsService extends GenericCrudService<OrderGoods> {
  constructor(dataSource: DataSource) {
    super(dataSource, OrderGoods);
  }
}